#boxes .window {
  top:0;
  left:0;
  position:absolute;
  width:440px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #login_new {
  padding:15px;
  background-color:#eaeaea;
  border: 2px #336699 solid;
  border-top: none;
  border-radius: 0px 0px 8px 8px;
  -moz-border-radius: 0px 0px 8px 8px;
  float: right;
  display: none;
  width: 250px;
  height: 260px;
}
#login_new input {
    font-size:14px;
    margin-top:5px;
    margin-bottom:5px;
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    height:32px;
    line-height: 32px;
    padding:0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#login_new_close {
   position:absolute;
   display:inline;
   float:right;
   right:15px;
   top:15px;
   cursor:pointer;
}
#login_new label {
    font:14px,'Arial',sans-serif;
    text-align:left;
    color: #333333;
}
#login_new a {
    color: #336699;
    float: left;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-decoration: none;
}
#login_new h1 {
    font-family: "Arial";
    font-weight: bold;
    font-size: 22px;
    color: #336699;
    text-align: left;
    margin-bottom: 20px;
    height: 22px;
}
#login_new_submit {
    background-position: 0px 0px;
    width: 250px;
    height: 40px;
    background-image: url(../../images/homev2/SignInButtonSprite.gif);
    background-repeat: no-repeat;
    position: absolute;
    top: 240px;
    left: 30px;
    cursor: pointer;
}
#login_new_submit:hover {
    background-position: 0px -40px;
    background-image: url(../../images/homev2/SignInButtonSprite.gif);
    background-repeat: no-repeat;
}
#login_new_submit:active {
    background-position: 0px -40px;
    background-image: url(../../images/homev2/SignInButtonSprite.gif);
    background-repeat: no-repeat;
}

input#login_new_remember_me{
   width:15px;
   height:15px;
   padding: 0px;
}

#mask {
  top:0;
  left:0;
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}